---
client:
  port: {{ port | default(5201) }}
  host: {{ host | default("localhost") }}
  streams: {{ streams | default(1) }}
  interval: {{ interval | default(1) }}
  time_sec: {{ time_sec | default(180) }}
  bandwidth: {{ bandwidth | default("1g") }}
  proto: {{ proto | default("tcp") }}
server:
  port: {{ port | default(5201) }}
  one_off: {{ one_off | default(true) }}
{% if tags is defined %}
tags:
{% for item in tags %}
  {{ item }}: {{ tags[item] }}
{% endfor %}
{% endif %}
influx_server: {{ influx_server | default("http://overwatch:8086") }}
influx_database: {{ influx_database | default("forensics") }}
